Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

CentOS 7 not supported

Discussion in 'General Discussion' started by nibb, Feb 6, 2015.

  1. nibb

    nibb Well-Known Member

    Joined:
    Mar 22, 2008
    Messages:
    313
    Likes Received:
    2
    Trophy Points:
    68
    I cannot believe my eyes...

    Code:
    2015-02-07 04:22:48  434 ( INFO): Beginning Installation v3
    2015-02-07 04:22:48  338 ( INFO): CentOS 7 (Linux) detected!
    2015-02-07 04:22:48  355 (ERROR): CentOS version 7 is unsupported by cPanel for new installs.
    2015-02-07 04:22:48  356 (ERROR): Unsupported distro detected. cPanel only supports CentOS, RedHat Enterprise, and CloudLinux 5 and 6
    2015-02-07 04:22:48  357 (FATAL): Please re-install cPanel from a valid distro
    Are you guys serious or just joking? CentOS7 was released 8 months ago !!!

    I'm truly shocked. What do you guys do at cPanel all day, honestly. You removed most OS distros for cPanel requirements so you could only support mainly RHEL and derivatives which is fine but you are not even doing a good job maintain support for it. It was not release last week, it was released last year.
     
  2. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    16,339
    Likes Received:
    402
    Trophy Points:
    583
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice